# $Revision: 1.21 $, $Date: 2002/02/25 10:33:14 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Net
%define	pnam	Ident
Summary:	Net-Ident perl module
Summary(pl):	Modu perla Net-Ident
Name:		perl-Net-Ident
Version:	1.20
Release:	7
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-18
BuildRequires:	perl >= 5.6.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_noautoprov	"perl(FileHandle)"

%description
Net-Ident - Perl Ident.

%description -l pl
Net-Ident - Ident w perlu.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
yes "" | perl Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf Changes README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%{perl_sitelib}/Net/Ident.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Net-Ident.spec,v $
Revision 1.21  2002/02/25 10:33:14  depesz
cleanup; revision++

Revision 1.20  2002/02/22 23:29:30  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.19  2002/02/13 14:19:00  depesz
automatic: Source location unfied, Relase Up

Revision 1.18  2002/02/10 15:29:40  depesz
adapterized

Revision 1.17  2002/01/18 02:14:23  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.16  2001/11/28 15:20:20  mis
- buildarch noarch; release++

Revision 1.15  2001/09/18 18:14:02  kloczek
- release 4.

Revision 1.14  2001/09/18 14:14:09  qboosh
- use _noautoprov instead of dep patch

Revision 1.13  2001/04/17 12:13:23  baggins
- release 3
- rebuild with perl 5.6.1

Revision 1.12  2001/04/14 18:00:08  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.11  2001/01/19 05:53:31  kloczek
- do not include .packlist in %files,
- spec adapterized.

Revision 1.10  2001/01/13 01:05:08  dobrek
-Req:perl>=5.6 ;Realase=2;New rpm automat

Revision 1.9  2000/06/09 07:54:56  kloczek
- more %%{__make} macros.

Revision 1.8  2000/06/09 07:23:40  kloczek
- added using %%{__make} macro.

Revision 1.7  2000/05/21 20:11:42  kloczek
- spec adapterized.

Revision 1.6  2000/04/01 11:15:20  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.5  2000/03/28 16:54:58  baggins
- translated kloczkish into english

Revision 1.4  2000/02/18 01:34:26  pius
- updated to 1.20

Revision 1.3  1999/11/07 10:29:18  pius
- fixed deps

Revision 1.2  1999/11/05 23:57:53  pius
- added '%include /usr/lib/rpm/macros.perl'
- modified BuildRequires rules

Revision 1.1  1999/10/20 19:46:45  pius
- initial release
